<!DOCTYPE html>
<html lang="en">

<head>
   
    <title>ThankUCash | Terms and Conditions for user</title>

    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <meta name="title" content="ThankUCash | Terms and Conditions for user">
    <meta name="description" content="Shopping, dining out, earning and saving money has never been easier. Shop, dine and earn extra cash back at top stores and restaurants near you. Get exclusive deals, offers and discounts at your favourite places! You can use your ThankuCash wallet to pay for fuel, dine at restaurants, recharge electricity, purchase tickets and merchandise, shop online and a lot more! The best part is we are adding more deals every month!">
    <meta name="keywords" content="ThankUCash, Connected Analytics, thankyoucash, thank you cash, thank u cash, loyalty, rewards, cash backs, earn money, get cash, gift point, get cash, spend cash, earn while you spend, happy shopping, happy customer, gift points, redeem rewards, get rewards, save more, mad deal, gift card, loyal customers">
    <meta name="robots" content="index, follow, noarchive">
    <meta name="language" content="English">
    <meta name="author" content="ThankUCash - Connected Analytics Limited">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="facebook-domain-verification" content="y7zew6guz0adf5vhwkek00o2q93m46" />

    <link rel="shortcut icon" type="image/x-icon" href="assets/img/favicon.ico">

    <!-- CSS here -->
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
    <link rel="stylesheet" href="assets/css/fontAwesome5Pro.css">
    <link rel="stylesheet" href="assets/css/animate.min.css">
    <link rel="stylesheet" href="assets/css/slick.css">
    <link rel="stylesheet" href="assets/css/default.css">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/responsive.css">
    <link rel="stylesheet" href="assets/css/style-kd.css">

    <!-- <link rel="stylesheet" href="style-terms.css"> -->



    <!-- Twitter universal website tag code -->
    <script>
        !function (e, t, n, s, u, a) {
            e.twq || (s = e.twq = function () {
                s.exe ? s.exe.apply(s, arguments) : s.queue.push(arguments);
            }, s.version = '1.1', s.queue = [], u = t.createElement(n), u.async = !0, u.src = '//static.ads-twitter.com/uwt.js',
                a = t.getElementsByTagName(n)[0], a.parentNode.insertBefore(u, a))
        }(window, document, 'script');
        // Insert Twitter Pixel ID and Standard Event data below
        twq('init', 'o5m70');
        twq('track', 'PageView');
    </script>
    <!-- End Twitter universal website tag code -->
</head>

<body>

    <!-- offcanvas__menu -->
    <div class="offcanvas__wrapper">
        <div class="offcanvas__menu">
            <ul>
                <li><a href="https://deals.thankucash.com/">Deals</a></li>
                <li><a href="business.html">For Businesses</a></li>
                <li><a href="https://thankucash.com/blog/" target="_blank">Blog</a></li>
                <li>
                    <a data-bs-toggle="collapse" href="#collapseExample" role="button" aria-expanded="false"
                        aria-controls="collapseExample">Resources <i class="fal fa-angle-down"></i></a>
                    <div class="collapse submenu" id="collapseExample">
                        <ul>
                            <li><a href="https://thankucash.com/blog/" target="_blank">Blogs</a></li>
                            <li><a href="casestudies.html">Case Studies</a></li>
                            <li><a href="faq.html">FAQs</a></li>
                        </ul>
                    </div>
                </li>
                <li><a href="about-us.html">About Us</a></li>
            </ul>
        </div>
    
    
    </div>
    <!-- offcanvas__menu -->
    
    <div class="overlay"></div>
    
    
    <!-- haeder-area -->
    <div id="topheader"></div>
    <header class="header__area header--white site__plr py-4 py-lg-0">
        <div class="container-fluid">
            <div class="row">
                <div class="col-lg-12">
                    <div class="header__wrapper d-flex justify-content-between align-items-center">
                        <div class="header__left d-flex align-items-center">
                            <div class="header__logo">
                                <a href="index.html"><img class="img-fluid common-logo-tuc" src="assets/img/logo-v6/Common-logo-tuc.webp" alt="Thankucash Logo"></a>
                            </div>
                        </div>
                        <div class="header__right">
                            <div class="header__menu dark compact d-none d-lg-block">
                                <nav>
                                    <ul class="d-flex align-items-center justify-content-end">
                                        <li><a href="https://deals.thankucash.com/">Deals</a></li>
                                        <li><a href="business.html">For Businesses</a></li>
                                        <li><a href="https://thankucash.com/blog/">Blogs</a></li>
                                        <li>
                                            <a >Resources <i class="fa fa-caret-down"></i></a>
                                            <ul class="submenu">
                                                <li><a href="casestudies.html">Case Studies</a></li>
                                                <li><a href="faq.html">FAQs</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="about-us.html">About Us</a></li>
                                    </ul>
                                </nav>
                            </div>
                            <div class="mobo-bar d-lg-none">
                                <span class="bar" style="color: #000;">
                                    <i class="fal fa-bars"></i>
                                </span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </header>



    <!--  -->
    <main>
        <!-- section one -->
        <section class="site__plr position-relative termsone pt-5">

            <img src="assets/img/banner/circleone.webp" alt="circleone" class="position-absolute circle-pattern circletermsone">
            <img src="assets/img/banner/Circletwo.webp" alt="circletwo" class="position-absolute circle-pattern circletermstwo">

            <section class="pt-5 pb-5">
                <div class="container">
                    <div class="page-title text-center section__head position-relative  wow fadeInUp">
                        <h4 class="s-22">Know more about our</h4>
                        <h1 class="s-38 mt-2">Terms for service</h1>
                    </div>

                    <div class="btns wow fadeInUp">
                        <div class="btns1">
                            <div class="termscustomer terms-active">
                                <div class="termshead1">
                                    <a href="terms.html">
                                        For Customers
                                    </a>
                                </div>
                            </div>
                            <div class="termsmerchant terms-inactive">
                                <div class="termshead2">
                                    <a href="terms1.html">
                                        For Merchants
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>
            </section>

        </section>


        <section class="site__plr position-relative mt-5 pt-5 mb-5">
            <div class="container-fluid">
                <div class="card">
                    <div class="card-body">
                        <!-- <h5 class="card-title">Terms and Conditions</h5> -->

                        <div class="mb-4">
                            <div class="mb-3">
                                <h5 class="headinghead">Terms and Conditions for using ThankUcash for
                                    users</h5>
                                
                            </div>
                            <p id="headingpara">Welcome! ThankUCash is a rewards program operated by
                                Connected Analytics Limited
                                (referred to as
                                “ThankUCash” or “we” or “us”). ThankUCash lets you earn ThankUCash rewards
                                points (“Points”) by
                                making
                                qualifying purchases at certain retail and service companies and through
                                other promotions and
                                offers that
                                may be provided by merchants (“merchants,” whom we may also refer to as
                                “partners”) or other
                                merchants.
                                Fully enrolled ThankUCash members (“Members”) may use the Points they earn
                                for savings at
                                participating
                                locations of specified merchants.Visit https://www.thankucash.com/merchants
                                for a complete list
                                of
                                merchants, as well as complete information on where you can earn and use
                                Points. merchants are
                                subject to
                                change at any time.
                                <br><br>
                                There is no cost to join ThankUCash. However, you must fully enroll in order
                                to use
                                Points. You are not a Member until you have fully enrolled. Merely having a
                                ThankUCash rewards
                                card does
                                mean you are a member, however you would need the ThankUCash App to track
                                your rewards.
                                <br><br>In most cases, you may use any form of payment (e.g., cash, credit,
                                debit) accepted by a
                                given merchant
                                to make qualifying purchases that earn Points. You do not need a credit card
                                to join ThankUCash.
                                Neither the
                                ThankUCash program nor the rewards card that ThankUCash provides to you is a
                                credit card.
                                Enrolling in
                                ThankUCash will not result in an inquiry to the credit bureaus. Points that
                                have been credited
                                to your
                                account for at least two years will never expire but you are advised to use
                                it as soon as
                                possible. For more
                                information, see “How Can I Use Points?” below.
                            </p>
                        </div>

                        <div class="mb-4">
                            <div class="mb-3">
                                <h5 id="headinghead">2. Who is Eligible</h5>
                            </div>

                            <p id="headingpara">To be eligible to enroll in ThankUCash, you must be at least
                                10 years of age and
                                have a
                                residence on planet earth. However, ThankUCash may only be used in the
                                Nigeria at the moment. If
                                you are
                                between 10 and 15 years old, you must obtain permission from your parent or
                                legal guardian to
                                join
                                ThankUCash. ThankUCash may change these eligibility requirements at any
                                time, and reserves the
                                right to
                                refuse membership to any applicant for any reason, in its sole discretion.
                            </p>
                        </div>

                        <div class="mb-4">
                            <div class="mb-3">
                                <h5 id="headinghead">3. How Do I Become A Member?</h5>
                            </div>

                            <p id="headingpara">To become a Member, you must complete the enrollment process
                                described below.
                                Merely
                                having a ThankUCash rewards card does not mean you are a Member. You must
                                have provided your
                                name, phone
                                number, and email address at that time. If you use your ThankUCash rewards
                                card before you have
                                completed
                                your enrollment, Thank U Cash will track the Points that you are earning,
                                but you cannot use
                                those Points
                                until you fully enroll and become a Member. When you enroll, we will ask you
                                for certain
                                personal
                                information, such as your name, Sex, e-mail address, and phone number (your
                                “Registration
                                Information”). We
                                will also ask you to establish a “PIN” (a four-digit security code that you
                                will need to use
                                Points in some
                                instances) when you use the app to cash out and, where applicable, a
                                username and password for
                                online
                                account access. You represent that all Registration Information you provide
                                during enrollment
                                and throughout
                                your interactions with ThankUCash is true and accurate. You agree to update
                                your Registration
                                Information,
                                as necessary to maintain its truth and accuracy. You are responsible for all
                                activities related
                                to your
                                Thank U Cash account and for maintaining the confidentiality of your
                                username, password, and
                                PIN.
                                Additionally, to complete the enrollment process, you must acknowledge
                                receipt of these Terms
                                and our
                                privacy notices, and consent to our sharing your Registration Information
                                with our merchants.
                                You can
                                complete enrollment via:
                            </p>

                            <nav>
                                <ul id="list1">
                                    <li>- A ThankUCash Partner Store</li>
                                    <li>- Download ThankUCash app on your mobile device</li>
                                    <li>- Our customer service center at <span id="spancontact">+234 908 710
                                            6997 </span></li>
                                </ul>
                            </nav>
                            <p id="headingpara">
                                Please note: Certain features of ThankUCash are only available
                                online. If you have internet access, we encourage you to enroll via the
                                ThankUCash iOS or
                                Android Apps in
                                order to access all features of Thank U Cash.
                            </p>
                        </div>

                        <div class="mb-4">
                            <div class="mb-3">
                                <h5 id="headinghead">4. Can I Earn or Use ThankUCash Points If I Am Not A
                                    Member?</h5>
                            </div>

                            <p id="headingpara">Before you fully enroll and become a Member, you are still
                                subject to these
                                Terms. Until
                                you fully enroll and become a Member, you are not eligible to use Points for
                                savings or take
                                advantage of
                                many great Thank U Cash offers. However, you can still earn Points when you
                                make qualifying
                                purchases at our
                                merchants, and we will track those Points accordingly. Once you do fully
                                enroll and become a
                                Member, we will
                                then provide you with the ability to use at certain merchants those Points
                                that you earned
                                before you fully
                                enrolled.</p>
                        </div>

                        <div class="mb-4">
                            <div class="mb-3">
                                <h5 id="headinghead">5. HOW DO I EARN POINTS?</h5>
                            </div>

                            <p id="headingpara">Members may earn Points in various ways, which may include
                                by:</p>


                            <nav>
                                <ul id="list1">
                                    <li>- Making Qualifying Purchases </li>
                                    <li>- Redeeming Offers and Promotions</li>
                                    <li> - Using Associated Payment Cards</li>
                                </ul>
                            </nav>

                        </div>


                        <div class="mb-4">
                            <div class="mb-3">
                                <h5 id="headinghead">6. Qualifying purchases:</h5>
                            </div>

                            <p id="headingpara">Each merchant will have different ways for you to earn
                                Points. You will not
                                receive Points
                                for: items excluded by law; shipping amounts; the value of any merchant
                                discounts or coupons;
                                items and
                                services that a particular merchant or ThankUCash deems ineligible; or, in
                                most cases, taxes.
                                Please go to
                                www.thankucash.com for more information about how and where you can earn
                                Points at merchants,
                                including
                                which items or services do not constitute qualifying purchases at that
                                merchant.<br>
                                <br>Purchases can generally
                                be
                                made with any form of payment accepted by that merchant, except that, in
                                some instances, you
                                will only earn
                                Points if you use a linked credit or debit card. (For more information on
                                linking, see the
                                following
                                paragraph.) In addition, at some merchants or merchants, you may need to
                                link your ThankUCash
                                account with
                                the account that you have with that merchant in order to earn Points on
                                qualifying
                                purchases.<br> <br>To earn
                                Points
                                on qualifying purchases, you need to present and use a ThankUCash Identifier
                                prior to purchasing
                                qualifying
                                items or services from participating merchant locations. Your primary
                                ThankUCash Identifier is
                                the Thank U
                                Cash rewards card we issue you. Other ThankUCash Identifiers, which you may
                                be able to use at
                                select
                                merchant locations, can include the key tag we provide to you, your 16 digit
                                ThankUCash account
                                number, a
                                phone number associated with your ThankUCash account, the digital ThankUCash
                                rewards card
                                contained within
                                the ThankUCash app, or, in some cases, your linked credit or debit card.
                                Please visit our
                                website for more
                                information about which ThankUCash Identifiers can be used at each merchant
                                and if there are any
                                additional
                                identifiers that can be used for a particular merchant.
                            </p>
                        </div>

                        <div class="mb-4">
                            <div class="mb-3">
                                <h5 id="headinghead">7. Offers & Promotions:</h5>
                            </div>

                            <p id="headingpara">Some of our merchants may provide you with additional ways
                                to receive Points
                                through
                                offers, promotions, and other programs. Such offers and promotions may be
                                subject to additional
                                terms and
                                conditions. Many offers or promotions will require activation by you on the
                                ThankUCash app.
                                Certain offers
                                or promotions may require you to link a credit or debit card to your
                                ThankUCash account and use
                                that card to
                                pay when you make a qualifying purchase. Where applicable, details will be
                                provided on
                                www.thankucard.co
                                regarding how to link your credit or debit card.</p>
                        </div>
                        <div class="mb-4">
                            <div class="mb-3">
                                <h5 id="headinghead">8. Associated Payment Cards:</h5>
                            </div>

                            <p id="headingpara">Certain payment cards associated with ThankUCash may be
                                available to you
                                (“Associated
                                Payment Cards”). You are not required to have an Associated Payment Card to
                                be a Member, but
                                having an
                                Associated Payment Card may provide you with additional ways to earn Points.
                                Your ThankUCash
                                rewards card
                                issued to you by ThankUCash is not an Associated Payment Card. You will need
                                to separately apply
                                for any
                                Associated Payment Card, which will require you to undergo credit approval
                                and will be subject
                                to separate
                                terms. Among other things, these separate terms may describe how and where
                                you can earn Points,
                                whether you
                                need to link your ThankUCash rewards card with your Associated Payment Card,
                                and/or whether you
                                need to
                                present both your ThankUCash Identifier and the Associated Payment Card in
                                order to earn Points.
                            </p>
                        </div>

                        <div class="mb-4">
                            <div class="mb-3">
                                <h5 id="headinghead">9. Availability of Points</h5>
                            </div>

                            <p id="headingpara">We will not credit Points to your account until we receive
                                information about a
                                qualifying
                                purchase. In most instances, we will receive purchase information and credit
                                Points in real time
                                or within
                                48 hours. However, in some instances, it may take up to 90 days for us to
                                receive purchase
                                information and
                                credit Points. Please note that, for online or shipped purchases, most
                                merchants do not process
                                your
                                transaction until the item(s) ships or is delivered (not when you place the
                                order). Similarly,
                                travel
                                purchases are usually not processed until after travel occurs. ThankUCash is
                                not responsible for
                                the failure
                                or delay of a merchant, any other merchant, or the issuer of an Associated
                                Payment Card, to
                                provide us with
                                the necessary information to credit Points to your account. Additionally, we
                                may hold earned
                                Points in a
                                pending status for up to 45 days for certain purchases, such as those that
                                have high rates of
                                return. Pended
                                Points will be voided if you return such items. We will determine when to
                                pend Points at our
                                sole
                                discretion. If we pend Points, you will be able to see them in your
                                ThankUCash account as
                                pending, but you
                                will not be able to use them until we release them to your ThankUCash
                                account.</p>
                        </div>
                        <div class="mb-4">
                            <div class="mb-3">
                                <h5 id="headinghead">10. How Can I Use Points?</h5>
                            </div>

                            <p id="headingpara">For Savings on Purchases. Members can use Points for savings
                                on purchases at
                                certain
                                merchants. You cannot use Points at all merchants. Visit
                                www.thankucash.comto see a full list of
                                where you
                                can use Points. To use Points for savings, use your applicable ThankUCash
                                Identifier before
                                paying. In some
                                instances you may also need to enter your security PIN, which you can create
                                at
                                www.thankucash.com or during
                                enrollment. To be eligible to use Points, you must have at least 10 Points
                                in your ThankUCash
                                account.
                                Points have a fixed value. However, you will generally receive savings of at
                                least one naira for
                                each 10
                                Points you use. For example, 200 Points will generally allow you receive at
                                least N20 in
                                savings. However,
                                merchants may run promotions that may allow you to obtain a greater amount
                                of savings per Point.
                                merchants
                                may also set a specific number of Points for which an item can be exchanged,
                                such as 250 Points
                                for a soft
                                drink. Additionally, in some instances, you may receive a savings of less
                                than one naira for
                                each Point you
                                use.</p>
                        </div>
                        <div class="mb-4">
                            <div class="mb-3">
                                <h5 id="headinghead">11. What Happens to My Points if I Return Merchandise?
                                </h5>
                            </div>

                            <p id="headingpara">If you return an item on which you earned a certain number
                                of Points, we may
                                deduct up to
                                an equivalent amount of Points from your ThankUCash account. For example, if
                                you earned 20
                                Points for
                                purchasing a vase and then return that vase, we may deduct 20 Points from
                                your ThankUCash
                                account.
                                Continuing this example, if you have fewer than 20 Points in your ThankUCash
                                account, we may
                                deduct your
                                remaining balance. If you used Points for savings on a purchase and then
                                return the item
                                purchased, the
                                number of Points that you redeemed will generally be credited to your
                                ThankUCash account.
                                However in some
                                instances you may receive a store credit instead, depending on the policies
                                of that merchant or
                                merchant.
                                Whether or not an item that you have purchased can be returned is subject to
                                the policies of
                                each applicable
                                merchant or merchant and applicable law. ThankUCash makes no representations
                                and bears no
                                responsibility for
                                whether you can or cannot return any item you purchase. If you or we
                                terminate your Thank U Cash
                                account, or
                                if the ThankUCash program is terminated or otherwise modified, Points may be
                                cancelled. You may
                                not use
                                cancelled Points. Points will be redeemed in the order in which they were
                                earned.</p>
                        </div>
                        <div class="mb-4">
                            <div class="mb-3">
                                <h5 id="headinghead">12. Limitations:</h5>
                            </div>

                            <p id="headingpara">If you return an item on which you earned a certain number
                                of Points, we may
                                deduct up to
                                an equivalent amount of Points from your ThankUCash account. For example, if
                                you earned 20
                                Points for
                                purchasing a vase and then return that vase, we may deduct 20 Points from
                                your ThankUCash
                                account.
                                Continuing this example, if you have fewer than 20 Points in your ThankUCash
                                account, we may
                                deduct your
                                remaining balance. If you used Points for savings on a purchase and then
                                return the item
                                purchased, the
                                number of Points that you redeemed will generally be credited to your
                                ThankUCash account.
                                However in some
                                instances you may receive a store credit instead, depending on the policies
                                of that merchant or
                                merchant.
                                Whether or not an item that you have purchased can be returned is subject to
                                the policies of
                                each applicable
                                merchant or merchant and applicable law. ThankUCash makes no representations
                                and bears no
                                responsibility for
                                whether you can or cannot return any item you purchase. If you or we
                                terminate your Thank U Cash
                                account, or
                                if the ThankUCash program is terminated or otherwise modified, Points may be
                                cancelled. You may
                                not use
                                cancelled Points. Points will be redeemed in the order in which they were
                                earned.</p>
                        </div>


                        <div class="mb-4">
                            <div class="mb-3">
                                <h5 id="headinghead">How We Use and Share Your Data</h5>
                            </div>
                            <p id="headingpara">1. Your Registration Information: </p>
                            <p id="headingpara">By becoming a Member of ThankUCash,you choose to
                                provide us with your Registration Information & you agree to update it from
                                time to time so that
                                it remains
                                accurate.If you provide any
                                Registration Information to a merchant,you authorize that merchant to share
                                your Registration
                                Information
                                with us.
                            </p>
                            <!--  -->
                            <p id="headingpara">2. Your Account Activity: </p>
                            <p id="headingpara">
                                When you participate in ThankUCash and/or present a ThankUCash Identifier,
                                you authorize us and
                                the merchant
                                to collect information about your “Account Activity,” which may include the
                                items or services
                                that you
                                purchased, any
                                offers that you redeemed, or any other information related to your
                                transaction, including
                                whether you
                                purchased
                                over-the-counter health products or picked up a prescription from a
                                pharmacy. However, we will
                                not collect
                                information
                                about the type of prescription that you picked up from a pharmacy.
                            </p>
                            <!--  -->


                            <p id="headingpara">
                                3. Authorization for ThankUCash to Use and Share
                                Your Information: </p>
                            <p id="headingpara">You authorize us to use and share your Registration
                                Information and Account
                                Activity in
                                accordance
                                with the ThankUCash Consumer Privacy Notice and the ThankUCash Online
                                Privacy Statement,each as
                                amended
                                from time to time, in our sole discretion:<br><br> Sharing
                                your
                                Registration Information with our merchants (though you can revoke your
                                consent to our sharing
                                your
                                Registration
                                Information at any time by going to www.thankucard.co). Using your Account
                                Activity to evaluate,
                                develop,
                                offer and promote our
                                affiliates’ and our merchants’ products and services to you.<br><br>
                                Combining your Account Activity information with that of other Members in
                                order to create
                                aggregated reports
                                that we may share with our affiliates, merchants, or
                                other
                                nonaffiliated third parties.<br><br> You can obtain copies of the ThankUCash
                                Consumer Privacy
                                Notice and/or the
                                Thank U Cash
                                Online Privacy Statement by clicking on the hyperlinks above or calling +234
                                908 710 6997.
                            </p>
                            <!--  -->

                            <p id="headingpara">4. How Can I Manage My Account?</p>
                            <p id="headingpara">
                                You can create an account at www.thankucash.com and view the Points that you
                                have earned and
                                used on the
                                ThankUCash App on iOS & Android phones. If you believe there is an error in
                                your account
                                balance, you can
                                contact
                                our customer service center by visiting www.thankucash.com or call 0700 0433433.
                                We will review your claim and
                                determine whether or not to adjust your balance, at our sole discretion. If
                                you believe your
                                ThankUCash
                                account has
                                been the subject of any suspicious activity, or if your ThankUCash card or
                                key tag has been lost
                                or stolen,
                                or if you
                                have changed your phone number, please contact our customer service center
                                immediately at
                                hello@thankucash.com or call 0700 0433433.
                            </p>
                            <!--  -->
                            <p id="headingpara">Consolidating or Pooling Accounts</p>
                            <p id="headingpara">1. Consolidating Accounts</p>
                            <p id="headingpara">
                                If you have more than one ThankUCash
                                account, you may consolidate these accounts into a single account, provided
                                that you have fully
                                enrolled at
                                least one
                                of the accounts. The account you select will survive, and all Points earned
                                or pending on the
                                other accounts
                                will be
                                consolidated into the single surviving ThankUCash account. Please discard
                                and/or cease using any
                                ThankUCash
                                Identifiers relating to the other accounts, as any further activity on such
                                accounts after they
                                have been
                                consolidated
                                will not be credited to the surviving Thank U Cash account. If you wish to
                                consolidate accounts,
                                please call
                                our
                                customer service center at hello@thankucash.com or call 0700 0433433.
                            </p>


                            <p id="headingpara">2. Pooling Accounts</p>
                            <p id="headingpara">

                                If you wish, you may
                                pool your ThankUCash account with the accounts of other Members. Up to three
                                (3) accounts may be
                                pooled.
                                When pooled,
                                each account will remain active and can be used to earn and use Points.
                                However, all of the
                                Points across
                                the pooled
                                accounts will form a single balance that can be used by each Member, and
                                that will be subject to
                                deductions
                                relating
                                to each Member. For example, if points are used for savings on purchases by
                                one pooled Member,
                                those points
                                will be
                                deducted from the total pooled balance on the account. Any pooled Member can
                                use all of the
                                pooled Points at
                                any time,
                                without the knowledge or consent of other pooled Members, regardless of
                                whether that Member made
                                any of the
                                purchases
                                that earned those Points. If you pool accounts, each Member will be able to
                                view how other
                                Members in the
                                pooled
                                accounts earn and use Points.For example, if a pooled Member redeems a
                                promotional offer by
                                purchasing a
                                certain
                                product at a merchant, then each Member in the pooled accounts could view
                                that activity. Once
                                pooled,
                                ThankUCash
                                accounts cannot be unpooled. If you wish to cease pooling, you will need to
                                open a new Thank U
                                Cash account
                                and cancel
                                your existing account. If you cancel your existing account, you will no
                                longer be able to use
                                any Points
                                that may
                                remain in the pooled account for the other Members. To pool accounts, you
                                must: (i) be 15 years
                                of age or
                                older
                                (unless you are pooling with your parent or legal guardian); (ii) be a
                                Member; and (iii)
                                identify the other
                                Members
                                with whom you want to pool accounts. Each Member must consent to pooling.
                            </p>
                            <p id="headingpara">
                                Account Cancellation, Inactivity and
                                Termination</p>

                            <p id="headingpara">
                                1. Cancellation by You
                            </p>
                            <p id="headingpara">

                                You may cancel your ThankUCash account at any time by calling our customer
                                service
                                center at hello@thankucash.com or call 0700 0433433. If you cancel your
                                ThankUCash account,
                                any Points
                                in your
                                Thank U Cash account will immediately be voided, and cannot be used after
                                you cancel your
                                account.
                            </p>
                            <p id="headingpara">2.Inactivity</p>
                            <p id="headingpara">If
                                you do not earn or use points for 3 consecutive months or 90 days, the
                                points will expire. If
                                you do not
                                earn or use
                                Points for 12 consecutive months, we may delink or remove the phone number
                                on your Thank U Cash
                                account. If
                                you
                                thereafter resume activity in ThankUCash, you will still be able to earn and
                                use Points with
                                other
                                ThankUCash
                                Identifiers, but you will not be able to use the delinked phone number as a
                                Thank U Cash
                                Identifier. If you
                                try to use
                                that number to earn Points, those Points may be awarded to someone else, if
                                another person has
                                linked that
                                phone
                                number to their ThankUCash account. If you wish to use a phone number after
                                being inactive, you
                                will have to
                                register
                                a phone number via www.thankucash.com or by calling our customer service
                                center at 0700 0433433</p>
                            <p id="headingpara">

                                3. Termination by
                                ThankUCash
                            </p>
                            <p id="headingpara">

                                We reserve the right to terminate your ThankUCash account at any time, or to
                                modify or restrict
                                your
                                ability to use Points, immediately and without notice. We may do so for any
                                reason, or no reason
                                at all,
                                including,
                                but not limited to: if you violate these Terms, if you do not earn or use
                                Points for two (2) or
                                more years,
                                if we
                                determine that you are using your ThankUCash account for resale purposes, or
                                if you act in a
                                manner that is
                                inconsistent with applicable laws or regulations. If we terminate your
                                ThankUCash account, any
                                Points in
                                your Thank U
                                Cash account will immediately be voided and cannot be used.
                            </p>
                            <p id="headingpara">

                                4. Termination of Entire Rewards Program by ThankUCash
                            </p>
                            <p id="headingpara">
                                We
                                may terminate or suspend the entire ThankUCash program at any time, in our
                                sole discretion.
                            </p>
                            <p id="headingpara">
                                5. Our Rights to Monitor
                                Your Account</p>
                            <p id="headingpara">

                                You hereby grant ThankUCash and its merchants the right to monitor your
                                ThankUCash account
                                activity. We
                                have the right to take any necessary legal action based on fraud, abuse, or
                                suspicious activity
                                in
                                connection with
                                your ThankUCash account or any of your activities relating to ThankUCash,
                                and you agree to
                                cooperate with
                                any such
                                action or investigation. If you are engaged in such activity, you may be
                                liable for monetary
                                losses,
                                including
                                litigation and/or arbitration costs and damages. This section shall survive
                                the termination of
                                Thank U Cash
                                or your
                                ThankUCash account. </p>
                            <p id="headingpara">


                                6. How Can We Modify These Terms
                            </p>
                            <p id="headingpara">
                                We may modify these Terms in any manner, at any time, in our sole
                                discretion. Such changes may affect Points already received, including the
                                opportunity to use
                                such Points or
                                their
                                redemption rate. We will provide notice of modification on
                                www.thankucash.com and by posting the
                                revised
                                Terms at
                                www.thankucash.com and updating the last modified date. Be sure to check
                                www.thankucash.com from
                                time to
                                time to
                                ensure that you are aware of any changes to these Terms. Modifications to
                                these Terms are
                                effective
                                immediately when
                                posted. Except as set forth herein, modifications apply only to transactions
                                and disputes that
                                arise after
                                the
                                effective date. Your continued use of ThankUCash after changes have been
                                made to these Terms
                                constitutes
                                your
                                agreement to be bound by the modified Terms. If you do not agree to be bound
                                by the modified
                                Terms, your
                                only recourse
                                is to cancel your membership. </p>
                            <p id="headingpara">
                                7. Disclaimers</p>
                            <p id="headingpara">

                                ThankUCash and its merchants make no guarantees, warranties or
                                representations of any kind concerning ThankUCash or Points. All Points are
                                void where
                                prohibited by
                                applicable laws
                                or regulations, and these Terms are subject to immediate change if necessary
                                to comply with such
                                laws or
                                regulations.
                                You release and hold harmless us, our affiliates, and any participating
                                merchants or other
                                merchants from
                                all
                                liability regarding your earning and use of Points or your participation in
                                ThankUCash. The
                                ThankUCash
                                program is only
                                available in English. We make no representations or warranties, either
                                express or implied,
                                including, but
                                not limited
                                to: any implied warranty of quality, condition, merchant-ability, fitness
                                for intended use or a
                                particular
                                purpose, or
                                those arising by statute or otherwise in law or from a course of dealing or
                                usage of trade
                                regarding
                                ThankUCash or the
                                services, materials, or goods advertised, promoted, sold or otherwise made
                                available through a
                                merchant or
                                other
                                merchant. You agree that your purchases of goods or services from a merchant
                                or other merchant
                                are between
                                you and
                                them, are made at your own risk, and are subject to any additional terms,
                                conditions and
                                restrictions
                                between you and
                                them. We have no responsibility for the delivery, standard, quality, safety,
                                use, suitability or
                                any other
                                aspect of
                                any goods or services ordered or purchased, except where required by law.
                                merchants are not the
                                legal
                                partners of
                                ThankUCash. Participating merchants or participating merchant locations may
                                change at any time,
                                and we may
                                terminate
                                or suspend Thank U’s relationship with any merchant or merchant without
                                prior notice to you. A
                                merchant that
                                is no
                                longer participating in ThankUCash may still appear on marketing materials
                                or on your ThankUCash
                                rewards
                                card. You
                                acknowledge and agree that you have no ownership rights in Points or your
                                ThankUCash account.
                                You further
                                acknowledge
                                and agree that you have no third-party beneficiary rights in any agreement
                                between us and any
                                merchant, and
                                that the
                                only relationship created by these Terms is one between you and us.
                                ThankUCash cannot be used
                                where
                                prohibited by law.
                                ThankUCash cannot be used outside the United States and its territories,
                                although you may enroll
                                in
                                ThankUCash if you
                                have a Canadian residence. If any term of this agreement is found by a court
                                to be illegal or
                                not
                                enforceable, except
                                as otherwise provided in the Limitations on Arbitration subsection below,
                                all other terms will
                                still be
                                valid and
                                enforceable.
                            </p>
                            <p id="headingpara">
                                8. Limitation of Liability
                            </p>
                            <p id="headingpara">
                                Under no circumstances shall we, or any of our affiliates, or our or their
                                vendors, or any merchant be liable to you for any indirect, incidental,
                                consequential, special,
                                exemplary or
                                punitive
                                damages, whether any claim is based on warranty, contract, tort (including,
                                without limitation,
                                negligence)
                                or
                                otherwise (even if any of them have been advised of the possibility of such
                                damages). This
                                limitation of
                                liability
                                shall apply however damages arise, including, without limitation, whether
                                such damages are
                                incurred by third
                                parties,
                                and/or whether such damages arise from transactions between you and a
                                merchant, your use or
                                misuse of
                                ThankUCash, your
                                inability to use Thank U Cash, or the interruption, suspension, or
                                discontinuation of
                                ThankUCash.</p>
                            <p id="headingpara">
                                9. Governing Law
                            </p>
                            <p id="headingpara">

                                The
                                law of the Federal Republic of Nigeria govern these Terms and any aspect of
                                your relationship
                                with us. These
                                laws
                                govern without regard to any conflicts of laws principles that would
                                otherwise apply the
                                substantive law of
                                another
                                jurisdiction.
                            </p>
                            <p id="headingpara">
                                10. Assignments</p>
                            <p id="headingpara">

                                Except as expressly set forth herein, you may not sell, assign or transfer
                                any Points
                                you receive, any other aspect of your ThankUCash account, or any of your
                                rights or obligations
                                under these
                                Terms,
                                whether by operation of law or otherwise. We may sell, transfer, or assign
                                the ThankUCash
                                program, these
                                Terms, or
                                your Thank U Cash account, in whole or in part, at any time, without notice
                                to you. If we make
                                such an
                                assignment, the
                                sole responsibility for the matters assigned, including any obligations to
                                you, will lie with
                                the party to
                                which we
                                make the assignment, and we will be released from any responsibilities or
                                obligations.
                            </p>
                            <p id="headingpara">11. Dispute Resolution</p>
                            <p id="headingpara">
                                Most
                                customer concerns can be resolved by calling our customer service center at
                                hello@thankucash.com
                                or call
                                0700 0433433. In the event that the customer service center is unable to resolve a
                                complaint to your
                                satisfaction,
                                this
                                section explains how claims can be resolved through mediation, arbitration,
                                or litigation. It
                                includes an
                                arbitration
                                provision. For this Dispute Resolution section: (a) “you” includes you, any
                                person acting on
                                your behalf
                                including, if
                                you are a minor, your parents and legal guardians; (b) “we” and “us”
                                includes ThankUCash, our
                                merchants and
                                any
                                corporate parents, subsidiaries, affiliates or related persons or entities,
                                and, if there is an
                                assignment,
                                the
                                assignee and its corporate parents, subsidiaries, affiliates or related
                                persons or entities; and
                                (c) “claim”
                                means any
                                current or future claim, dispute or controversy relating to ThankUCash,
                                including these Terms,
                                except for
                                the
                                validity, enforceability or scope of the arbitration provision. Claim
                                includes but is not
                                limited to: (1)
                                initial
                                claims, counterclaims, crossclaims and third-party claims; (2) claims based
                                upon contract, tort,
                                fraud,
                                statute,
                                regulation, common law and equity; and (3) claims by or against any third
                                party using or
                                providing any
                                product,
                                service, or benefit in connection with any ThankUCash account. You may not
                                sell, assign or
                                transfer a claim.
                                Sending a
                                Claim Notice. Before beginning a lawsuit, mediation or arbitration, you and
                                we agree to send a
                                written
                                notice (a
                                “Claim Notice”) to each party against whom a claim is asserted, in order to
                                provide an
                                opportunity to
                                resolve the
                                claim informally or through mediation. Go to www.thankucash.com or call 0700 0433433
                                for a
                                sample Claim
                                Notice to
                                be sent to you. The Claim Notice must describe the claim and state the
                                specific relief demanded.
                                Notice to
                                you may be
                                sent to your email or mailing address. Notice to us must include your name,
                                address and
                                ThankUCash account
                                number and
                                be sent to Connected Analytics Limited 7 Ibiyinka Olorunbe Close, Victoria
                                Island, Lagos. If the
                                claim
                                proceeds to
                                arbitration, the amount of any relief demanded in a Claim Notice will not be
                                disclosed to the
                                arbitrator
                                until after
                                the arbitrator rules.
                            </p>
                            <p id="headingpara">
                                12. Arbitration</p>
                            <p id="headingpara">
                                You or we may elect to resolve any claim by individual arbitration. Claims
                                will
                                be decided by a neutral arbitrator. If arbitration is chosen by any party,
                                neither you nor we
                                will have the
                                right to
                                litigate that claim in court or have a jury trial on that claim. Further,
                                neither you nor we
                                will have the
                                right to
                                participate in a representative capacity or as a member of any class
                                pertaining to any claim
                                subject to
                                arbitration.
                                Arbitration procedures are generally simpler than the rules that apply in
                                court, and discovery
                                is more
                                limited. The
                                arbitrator’s decisions are as enforceable as any court order and are subject
                                to very limited
                                review by a
                                court. Except
                                as set forth below, the arbitrator’s decision will be final and binding.
                                Other rights you or we
                                would have
                                in court
                                may also not be available in arbitration.</p>
                            <p id="headingpara">
                                13. Arbitration Fees and Costs</p>
                            <p id="headingpara">
                                You will be responsible for paying your share
                                of any arbitration fees (including filing, administrative, hearing or other
                                fees), but only up
                                to the amount
                                of the
                                filing fees you would have incurred if you had brought a claim in court. We
                                will be responsible
                                for any
                                additional
                                arbitration fees. At your written request, we will consider in good faith
                                making a temporary
                                advance of your
                                share of
                                any arbitration fees, or paying for the reasonable fees of an expert
                                appointed by the arbitrator
                                for good
                                cause.</p>
                            <p id="headingpara">
                                14.
                                Additional Arbitration Awards</p>
                            <p id="headingpara">

                                If the arbitrator rules in your favor for an amount greater than any
                                settlement offer we
                                made before arbitration, the arbitrator’s award will include: (1) any money
                                to which you are
                                entitled, but
                                in no case
                                less than N50,000; and (2) any reasonable attorneys’ fees, costs and expert
                                and other witness
                                fees.
                            </p>
                            <p id="headingpara">

                                15. Continuation
                            </p>
                            <p id="headingpara">

                                This Dispute Resolution section will survive termination of the ThankUCash
                                program or your
                                ThankUCash
                                account, any
                                bankruptcy and any sale or assignment of ThankUCash, or your Thank U Cash
                                account. (In the case
                                of a sale,
                                the terms
                                of this Dispute Resolution provision will apply to the buyer.) If any
                                portion of this Dispute
                                Resolution
                                section,
                                except as otherwise provided in the Limitations on Arbitration subsection,
                                is deemed invalid or
                                unenforceable, it will
                                not invalidate the remaining portions of this Dispute Resolution section.
                            </p>

                            <!-- <a  class="card-link">Card link</a>
                            <a  class="card-link">Another link</a> -->
                        </div>
                    </div>
                </div>
            </div>

        </section>



    </main>

    <!--  -->
    <!-- footer__area -->
    <div id="footer"></div>




    <!-- JS here -->
    <script src="assets/js/vendor/jquery-1.12.4.min.js"></script>

    <script src="assets/js/jquery.sticky.js"></script>
    <script src="assets/js/bootstrap.min.js"></script>
    <script src="assets/js/owl.carousel.min.js"></script>
    <script src="assets/js/slick.min.js"></script>
    <script src="assets/js/jquery.scrollUp.min.js"></script>

    <script src="assets/js/main.js"></script>
    <script src="assets/js/wow.min.js"></script>
    <script>
        $(document).ready(function () {
            // $("header.header__area").sticky({topSpacing:0});
            $("#topheader").load("components/topheader-common.html")
            $("#footer").load("components/footer.html")
        });
    </script>
    <script>
        $(document).ready(function () {
            $("header.header__area").sticky({ topSpacing: 0 });
        });
    </script>
    <script async src="https://www.googletagmanager.com/gtag/js?id=G-CYFDNKG083"></script>
    <script>
        // if (location.protocol != 'https:') {
        //         location.href = 'https:' + window.location.href.substring(window.location.protocol.length);
        //     }

        window.dataLayer = window.dataLayer || [];
        function gtag() { dataLayer.push(arguments); }
        gtag('js', new Date());

        gtag('config', 'G-CYFDNKG083');
    </script>

    <!-- Start of thankucashhelp Zendesk Widget script -->
    <script id="ze-snippet"
        src="https://static.zdassets.com/ekr/snippet.js?key=251ee159-8793-4b21-80f0-0ea2cf2e2384"> </script>
    <!-- End of thankucashhelp Zendesk Widget script -->

    <!-- Facebook Pixel Code -->
    <script>
        !function (f, b, e, v, n, t, s) {
            if (f.fbq) return; n = f.fbq = function () {
                n.callMethod ?
                    n.callMethod.apply(n, arguments) : n.queue.push(arguments)
            };
            if (!f._fbq) f._fbq = n; n.push = n; n.loaded = !0; n.version = '2.0';
            n.queue = []; t = b.createElement(e); t.async = !0;
            t.src = v; s = b.getElementsByTagName(e)[0];
            s.parentNode.insertBefore(t, s)
        }(window, document, 'script',
            'https://connect.facebook.net/en_US/fbevents.js');
        fbq('init', '607356656866629');
        fbq('track', 'PageView');
    </script>
    <noscript>
        <img height="1" width="1" src="https://www.facebook.com/tr?id=607356656866629&ev=PageView
    &noscript=1" alt="ThankUCash Facebook Page View" />
    </noscript>
    <!-- End Facebook Pixel Code -->

    <script type="text/javascript" id="cookieinfo" src="//cookieinfoscript.com/js/cookieinfo.min.js" data-bg="#6a1fb7"
        data-fg="#FFFFFF" data-link="#F1D600" data-cookie="CookieInfoScript" data-text-align="center"
        data-close-text="I Accept!">
        </script>

    <script>
        function initFreshChat() {
            window.fcWidget.init({
                token: "d3eaf82d-44e7-4d86-8cca-cf6260f6e3e5",
                host: "https://wchat.freshchat.com"
            });
        }
        function initialize(i, t) { var e; i.getElementById(t) ? initFreshChat() : ((e = i.createElement("script")).id = t, e.async = !0, e.src = "https://wchat.freshchat.com/js/widget.js", e.onload = initFreshChat, i.head.appendChild(e)) } function initiateCall() { initialize(document, "freshchat-js-sdk") } window.addEventListener ? window.addEventListener("load", initiateCall, !1) : window.attachEvent("load", initiateCall, !1);
    </script>

    <!-- main -->

    <style>
        /* terms page start */
        .termsone {
            background: transparent linear-gradient(104deg, #FFF7FB 0%, #FFFEF5 100%) 0% 0% no-repeat padding-box;
            opacity: 1;
        }

        .circletermsone {
            top: -40px;
            left: 1280px;
            max-width: 220px;
        }

        .circletermstwo {
            margin-top: 120px;
            left: -60px;
            max-width: 220px;
        }


        .termsarrow {
            right: calc(63% - 10px);
            top: 15px;
            max-width: 40px;
        }

        /* BUTTONS HEADING*/
        .btns {
            margin-top: 70px;
            display: flex;
            justify-content: center;
            width: 100%;
            margin-bottom: -80px;
        }

        .btns1 {
            display: flex;
            align-items: center;
        }

        .termscustomer {
            width: 225px;
            height: 60px;
            /* background: #B11A83 0% 0% no-repeat padding-box;
    border: 1px solid #B11A83; */
            border-radius: 10px 0px 0px 10px;

            opacity: 1;
        }

        .termsmerchant {
            width: 225px;
            height: 60px;
            box-shadow: 0px 0px 6px #00000029;
            opacity: 1;
            /* background: #FFFFFF 0% 0% no-repeat padding-box; */
            border-radius: 0px 10px 10px 0px;

        }

        .terms-active {
            background: #B11A83 0% 0% no-repeat padding-box;
            color: white !important;
            opacity: 1;
        }

        .terms-inactive {
            box-shadow: 0px 0px 6px #00000029;
            background: #FFFFFF 0% 0% no-repeat padding-box;

        }

        .terms-active a {
            color: white !important;
        }

        .terms-inactive a {
            color: black !important;
        }


        .termshead1 {
            margin-top: 15px;
            margin-left: 40px;
            text-align: left;
            font-size: 18px;
            font-weight: var(--font-semi);
            font-family: var(--font-br);
            letter-spacing: 0px;
            color: #FFFFFF;
            opacity: 1;
        }

        .termshead1 a {
            text-decoration: none;
            top: 464px;
            left: 675px;
            width: 159px;
            height: 22px;
            text-align: left;
            font-size: 18px;
            font-weight: var(--font-semi);
            font-family: var(--font-br);
            letter-spacing: 0px;
            color: #FFFFFF;
            opacity: 1;
        }

        .termshead2 {

            margin-top: 15px;
            margin-left: 40px;
            text-align: left;
            font-size: 18px;
            font-weight: var(--font-semi);
            font-family: var(--font-br);
            letter-spacing: 0px;
            color: #32353E;
            opacity: 1;
        }

        .termshead2 a {
            text-decoration: none;
            width: 157px;
            height: 22px;
            text-align: left;
            font-size: 18px;
            font-weight: var(--font-semi);
            font-family: var(--font-br);
            letter-spacing: 0px;
            color: #32353E;
            opacity: 1;
        }


        /* content */

        #headinghead {
            text-align: left;
            font-size: 20px;
            font-weight: var(--font-semi);
            font-family: var(--font-br);
            /* font: normal normal normal 20px/30px BRFirma-SemiBold; */
            letter-spacing: 0px;
            color: #32353E;
        }

        #headingpara {
            font-size: 16px;
            font-weight: var(--font-semi);
            font-family: var(--font-br);
            /* font: normal normal normal 16px/23px BRFirma-Medium; */
            letter-spacing: 0px;
            color: #32353E;
            opacity: 1;
        }


        #list1 {
            list-style-type: none;
        }

        #list1 li {
            padding: 10px 0px 08px 0px;
            /* margin-left: -40px; */
            font-size: 17px;
            font-weight: var(--font-semi);
            font-family: var(--font-br);
            /* font: normal normal normal 17px/26px BRFirma-SemiBold; */
            letter-spacing: 0px;
            color: #32353E;
        }

        #spancontact {
            color: #B11A83;
            text-decoration: underline;
        }

        .section-padding-terms {
            margin: 100px 0px;
        }


        /* terms page end */

        /* terms1 page start */



        .termsone1 {
            background: #D2E7F8 0% 0% no-repeat padding-box;
            opacity: 1;
            /* filter: blur(10%); */
        }

        .circleterms1one {
            top: -40px;
            left: 1280px;
            max-width: 220px;
        }

        .circleterms1two {
            margin-top: 120px;
            left: -60px;
            max-width: 220px;
        }


        .terms1arrow {
            right: calc(64% - 10px);
            top: 15px;
            max-width: 40px;
        }

        /* BUTTONS HEADING*/
        .btns {
            margin-top: 70px;
            display: flex;
            justify-content: center;
            width: 100%;
            margin-bottom: -80px;
        }

        .btns1 {
            display: flex;
            align-items: center;
        }

        .terms1customer {
            background: #FFFFFF 0% 0% no-repeat padding-box;
            box-shadow: 0px 0px 6px #00000029;
            border-radius: 10px 0px 0px 10px;
            opacity: 1;
            width: 225px;
            height: 60px;
            opacity: 1;
        }

        .terms1merchant {
            width: 225px;
            height: 60px;
            box-shadow: 0px 0px 6px #00000029;
            opacity: 1;
            background: #0168FA 0% 0% no-repeat padding-box;

            border-radius: 0px 10px 10px 0px;

        }


        .terms1head1 {
            margin-top: 15px;
            margin-left: 40px;
            text-align: left;
            font-size: 18px;
            font-weight: var(--font-semi);
            font-family: var(--font-br);
            letter-spacing: 0px;
            color: #FFFFFF;
            color: #32353E;
            opacity: 1;
        }

        .terms1head1 a {
            text-decoration: none;
            top: 464px;
            left: 675px;
            width: 159px;
            height: 22px;
            text-align: left;
            font-size: 18px;
            font-weight: var(--font-semi);
            font-family: var(--font-br);
            letter-spacing: 0px;
            color: #32353E;

            opacity: 1;
        }

        .terms1head2 {

            margin-top: 15px;
            margin-left: 40px;
            text-align: left;
            font-size: 18px;
            font-weight: var(--font-semi);
            font-family: var(--font-br);
            letter-spacing: 0px;
            color: #32353E;
            opacity: 1;
        }

        .terms1head2 a {
            text-decoration: none;
            width: 157px;
            height: 22px;
            text-align: left;
            font-size: 18px;
            font-weight: var(--font-semi);
            font-family: var(--font-br);
            letter-spacing: 0px;
            color: #ffffff;
            opacity: 1;
        }


        /* content */

        #headinghead {
            text-align: left;
            font-size: 20px;
            font-weight: var(--font-semi);
            font-family: var(--font-br);
            /* font: normal normal normal 20px/30px BRFirma-SemiBold; */
            letter-spacing: 0px;
            color: #32353E;
        }

        #headingpara {
            font-size: 16px;
            font-weight: var(--font-semi);
            font-family: var(--font-br);
            /* font: normal normal normal 16px/23px BRFirma-Medium; */
            letter-spacing: 0px;
            color: #32353E;
            opacity: 1;
        }


        #list1 {
            list-style-type: none;

        }

        #list1 li {
            padding: 10px 0px 08px 0px;
            /* margin-left: -40px; */
            font-size: 17px;
            font-weight: var(--font-semi);
            font-family: var(--font-br);
            /* font: normal normal normal 17px/26px BRFirma-SemiBold; */
            letter-spacing: 0px;
            color: #32353E;
        }

        #spancontact {
            color: #B11A83;
            text-decoration: underline;
        }

        .section-padding-terms1 {
            margin: 100px 0px;
        }


        /* terms1 page end */
    </style>
</body>

</html>